\heading{2}{Elijah is taken by a fiery carriage into heaven~--- the people doubt him and send a search party out to find his body~--- they're unsuccessful~--- the people petition Elisha to make their water potable, which he does~--- some children mock Elisha and are eaten by bears}

\begin{inparaenum}
  \verse{2:1} When the \lord\ took Elijah into Heaven in the gale,\alt{heavy windstorm} Elijah and Elisha departed from Gilgal.%%
  \verse{2:2} Elijah said to Elisha, ``Please stay here, because the \lord\ has sent me to Bethel.'' Elisha responded, ``As the \lord\ lives and as you\lit{your personality, individuality, life, desire, mood, state of mind, will, man, person} live, I will not leave\alt{abandon} you.'' So they went down to Bethel.%%
  \verse{2:3} The sons of the prophets who were in Bethel came out to Elisha, and said, ``Are you aware\lit{Do you know} that the \lord\ is taking your master from being in charge\lit{from your head} today?'' and he said, ``I know. Be quiet!''\alt{silent}%%
  \verse{2:4} Elijah said to him, ``Elisha, please stay here because the \lord\ has sent me to Jericho.'' And he responded, ``As the \lord\ lives and as you live, I will not leave you.'' So they came to Jericho.%%
  \verse{2:5} The prophets' children (in Jericho) approached Elisha, and said to him, ``Are you aware that the \lord\ is taking your master from being in charge today?'' and he said, ``I know. Be quiet!''%%
  \verse{2:6} Elijah said to him, ``Please stay here because the \lord\ has sent me to Jordan.'' And he responded, ``As the \lord\ lives and as you live, I will not leave you.'' So they both went on.%%
  \verse{2:7} Fifty men, sons of the prophets, went and stood aside, far off; and both of them stood by the Jordan.%%
  \verse{2:8} Elijah took his mantle,\ed{Traditionally rendered as \textit{mantle} and kept that way here.}\lit{robe (of state), fur garment} rolled it up, beat\alt{strike, hit} the water with it, and it divided on this side and the other.\alt{here and there} And they crossed over on dry ground.%%
  \verse{2:9} When they'd crossed over, Elijah said to Elisha, ``Ask what you'd have me do for you before I'm taken from you.'' And Elijah said, ``Please let there be a double portion of your spirit upon me.''%%
  \verse{2:10} He said, ``You've asked for difficult\alt{hard} thing. If you see me taken from you, then it shall be so to you; otherwise,\lit{and if not} it shall not be so.''%%
  \verse{2:11} As they were going about talking, a fiery chariot and fiery horses came\lit{separated} between them both, and Elijah went up in a gale to Heaven.%%
  \verse{2:12} Elisha saw it and cried out, ``My father, my father! The chariot of Israel and its horsemen!''\alt{riders} And he didn't see him again. He took hold\lit{strength} of his clothing and ripped it in two.\lit{two pieces}%%
  \verse{2:13} He picked up Elijah's mantle that had fallen off him and went back and stood on the bank of the Jordan.%%
  \verse{2:14} He took Elijah's mantle that had fallen off him, struck the water, and said, ``Where is the \lord, the God of Elijah? Where is He?''\lit{even He} He struck the water and it divided here and there, and Elisha crossed over.%%
  \verse{2:15} The children of the prophets in Jericho, on the opposite bank, saw him and said, ``Elijah's spirit has rested on Elisha!'' They came out to meet him and bowed to the ground in front of him.%%
  \verse{2:16} They said to him, ``Please pay attention. There are fifty men with your servants, qualified people\lit{sons, children}~--- please let them go. Seek your master lest the Spirit of the \lord\ takes him and throws him down onto a mountain or into a valley.'' And he replied, ``You shall not send.''\ie{You shall not send any men to go try and find him. It would be futile.}%%
  \verse{2:17} They strongly urged him until he was ashamed and said, ``Send.'' So they sent fifty men who\lit{and they} sought for three days, but didn't find him.%%
  \verse{2:18} They returned to him, and he was living in Jericho. He said to them, ``Didn't I tell you, `Don't go?'\thinspace''%%
  
  \verse{2:19} The men of the city said to Elisha, ``Look, please, the city's position is good, as my master sees it, but the water is bad, the land is barren.''%%
  \verse{2:20} He replied, ``Bring me a new dish and put salt in it.'' So they brought it to him.%%
  \verse{2:21} He went out to the water's source and threw salt in it,\lit{there} and said, ``Thus saith the \lord, `I've made this water drinkable. Death and sterility shall no longer come from it.'\thinspace''%%
  \verse{2:22} The waters are drinkable even\understood{}\ until now, according to the words that Elisha had spoken.%%
  
  \verse{2:23} And he went from there up to Bethel, and as he was going up on the highway, little boys came out of the city and mocked him, saying unto him, ``Go up, bald head! Go up, bald head!''%%
  \verse{2:24} And he turned back, faced them, and cursed them in the name of the \lord. And two mama bears came forth and out of the woods and tore 42 children among them.%%
  \verse{2:25} He then went from there up to Mount Carmel, and from there he returned to Samaria.%%
\end{inparaenum}
